<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Action Comics</Series>
  <Number>1022</Number>
  <Web>https://www.comixology.com/Action-Comics-2016-1022/digital-comic/852011</Web>
  <Volume>2016</Volume>
  <Summary>First, Metropolis was hit with the biggest ground battle in the history of the city and barely survived. On top of that, Leviathan threw down his gauntlet for the entire world to see, and Superman revealed the truth of his identity as Clark Kent. Now the city is in a state of shock-and Clark and Conner Kent need to figure out what’s next for them and the city they protect! Guest-starring Wonder Comics’ Young Justice in a unique crossover!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852011], [RELDATE:2020-06-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
